#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.8.0.0
visibility:           public
id:                   hls-tactics-plugin-1.8.0.0-2pPsBlzu1Vj15mSQvOkWiD
key:                  hls-tactics-plugin-1.8.0.0-2pPsBlzu1Vj15mSQvOkWiD
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3c2b678d5f6d813b1132b04ff9601236
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Refinery.Future Wingman.AbstractLSP
    Wingman.AbstractLSP.TacticActions Wingman.AbstractLSP.Types
    Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.EmptyCase Wingman.GHC Wingman.Judgements
    Wingman.Judgements.SYB Wingman.Judgements.Theta
    Wingman.KnownStrategies Wingman.KnownStrategies.QuickCheck
    Wingman.LanguageServer Wingman.LanguageServer.Metaprogram
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Metaprogramming.Lexer Wingman.Metaprogramming.Parser
    Wingman.Metaprogramming.Parser.Documentation
    Wingman.Metaprogramming.ProofState Wingman.Naming Wingman.Plugin
    Wingman.Range Wingman.Simplify Wingman.StaticPlugin Wingman.Tactics
    Wingman.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-tactics-plugin
hs-libraries:         HShls-tactics-plugin-1.8.0.0-2pPsBlzu1Vj15mSQvOkWiD
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.13-FJzM8Owo9xhE12DNAJGBro filepath-1.4.2.1
    fingertree-0.1.5.0-ASDmXtQTnKYIcgNpo9cEnP
    generic-lens-2.2.1.0-7rrFBeMEG7s6mAkTeNJ54E ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-2Y7fIbS2WXW9o9xKmU0uDC
    ghc-source-gen-0.4.3.0-LOmBJLZ3GCqIo7kG4prWKs
    ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hls-graph-1.9.0.0-KCXZmVLHbDx7kkkeFSUvi5
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    hls-refactor-plugin-1.1.0.0-BEk86vwQp3i7QAsoQVguUu
    hyphenation-0.8.2-1UktToh6Tz0AlbnQSdcCQl
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT lsp-1.6.0.0-AV6oy0ABF4B9hgueAkbpn
    megaparsec-9.3.1-E492ZAN3QXrF2ppMHFGNCc mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    prettyprinter-1.7.1-KCgewS2LM1BGU28EH98tlo
    refinery-0.4.0.0-8z8HExYallHLQvXO2d3JSt
    retrie-1.1.0.0-CpRdCCvSyLL3bbK67XT1Hq
    syb-0.7.2.3-E4tH3s3z87qJY1YhFhL5mk text-1.2.5.0
    transformers-0.5.6.2 unagi-chan-0.4.1.4-6vA1Ur4hR3EI6hw3UI7jyf
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

